/*- Webfonts -*/

@font-face {
    font-family: 'open_sanssemibold';
    src: url('opensans-semibold-webfont.eot');
    src: url('opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('opensans-semibold-webfont.woff') format('woff'),
    url('opensans-semibold-webfont.ttf') format('truetype'),
    url('opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('opensans-regular-webfont.woff') format('woff'),
    url('opensans-regular-webfont.ttf') format('truetype'),
    url('opensans-regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('opensans-light-webfont.eot');
    src: url('opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('opensans-light-webfont.woff') format('woff'),
    url('opensans-light-webfont.ttf') format('truetype'),
    url('opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*=== Setup ===*/
body, div, h1, h2, h3, h4, h5, h6, p, ul, li, dl, dt, dd, img, form, fieldset {
    border: 0;
    margin: 0;
    padding: 0
}

body {
    background: #ffffff;
    color: #000000;
    font: .85em open_sanslight, Arial, Verdana, Helvetica, Sans-Serif
}

a {
    color: #3251a3;
    text-decoration: none
}

a:hover {
    text-decoration: underline
}

input, select, textarea {
    border: #999999 1px solid;
    font: 12px Arial, Verdana, Helvetica, Sans-Serif;
    padding: 2px
}

li {
    list-style: none
}

h1 {
    color: #3251a3;
    font: 2.1em open_sanssemibold;
    margin: 0 0 1em
}

h2 {
    color: #3251a3;
    font-size: 1.8em;
    font-weight: normal;
    margin: 0 0 1em
}

#home h2 {
    background: url(headline.png) bottom right no-repeat;
    margin: 0 0 .5em;
    font-size: 1.4em;
    color: #636363;
}

#home .col2 h2 {
    margin: 0;
}

h3 {
    color: #3251a3;
    font-size: 1.5em;
    font-weight: normal;
    margin: 0 0 .2em
}

h4 {
    color: #3251a3;
    font: 1.2em open_sanssemibold;
    margin: 0 0 1em
}

h5 {
    font-size: 1em;
    font-weight: normal
}

#contentboxsub h1 {
    color: #3251a3;
    font: 1.5em open_sanssemibold;
    margin: 0 0 1em;
    line-height: 1.2em;
}

#contentboxsub h2 {
    color: #3251a3;
    font-size: 1.5em;
    font-weight: normal;
    margin: 0 0 1em;
    line-height: 1.2em;
}

#contentboxsub h3 {
    color: #3251a3;
    font-size: 1.5em;
    font-weight: normal;
    margin: 0 0 .2em;
    line-height: 1.2em;

}

p {
    line-height: 1.3em;
    padding: 0 0 1.3em
}

table {
    border-collapse: collapse;
    width: 100%
}

/*=== Layout ===*/
#page {
    margin: 0 auto;
    padding: 25px 0 0;
    width: 980px
}

#home-page {
    margin: 0 auto;
    padding: 40px 0 20px;
    width: 980px
}

#page-bar {
    background: url(bgr.png) #f2ede4 top repeat-x;
    margin: -16px 0 0;
    position: relative;
    z-index: 1
}

#page-top {
    background: url(page-top.png) top repeat-x;
    height: 82px;
    position: relative;
    z-index: 1
}

#page-bot {
    background: #869099;
    background: url(page-bot.png) #869099 top repeat-x;
}

/*=== Header ===*/
#header {
    height: 73px;
    margin: 0 auto;
    width: 980px
}

#header-content {
    background: #ffffff;
    float: right;
    height: 73px;
    width: 325px
}

.toolbar {
    border-bottom: 1px solid #e1e6ec;
    color: #332b2b;
    height: 36px
}

.toolbar a {
    color: #332b2b
}

.toolbar a:hover {
    color: #000000
}

.headline {
    color: #636363;
    float: left;
    font-size: 24px;
    font-weight: normal;
    width: 230px
}

/*- Logo -*/
#logo {
    float: left
}

#logo img {
    height: 73px;
    width: 150px;
}

/*- Title Banner -*/

#title {
    clear: both;
    overflow: hidden;
    position: relative
}

.title-pic img {
    display: table-cell;
    display: block;
    height: auto !important;
    min-width: 1400px;
    position: absolute;
    top: 0;
    width: 100%
}

/*=== Navigation ===*/
/*- Top Nav -*/
.nav-top {
    font-size: 14px;
    height: 20px;
    padding: 10px 0 0 5px
}

.nav-top li {
    float: left;
    padding: 0 5px
}

.nav-top a {
    color: #332b2b;
    float: left;
    text-decoration: none
}

.nav-top a:hover {
    color: #000000
}

/*- Font Size -*/
.font-size {
    border-right: 1px solid #e2e7ec;
    color: #1d1d1b;
    float: left;
    height: 36px;
    line-height: 36px
}

.font-size a {
    color: #4a4a4a;
    font-size: 19px
}

.font-size a:hover {
    color: #000000;
    text-decoration: none
}

.font-size .active a {
    font: 18px/36px open_sanssemibold
}

.font-size li {
    float: left;
    padding: 0 5px
}

/*- Main Nav -*/
.nav1 {
    background: url(nav-bgr.png) top repeat-x;
    font: 24px open_sansregular;
    height: 85px;

}

#popup-navigation {
    float: left;
    position: relative;
    z-index: 555
}

.menu-nav1 {
    width: 980px;
    margin: 0 auto;
}

.direktnav {
    line-height: 62px;
    position: relative;
    z-index: 999;
    color: #4A4A4A;
    width: 280px;
    float: right;
}

.direktnav li {
    border: 0;
}

.direktnav img {
    margin: 22px 0 0 5px;
    float: right;
}

#seccollapse1 {
    float: right;
    background-color: #F9C000;
    position: absolute;
    top: 62px;
    margin-left: -9px;
}

#seccollapse1 ul {
    width: 312px;
}

#seccollapse1 li {
    border-right: 0;
    line-height: 40px;

}

#seccollapse1 li a {
    text-align: left;
    color: #000;
    font-size: 12px;
    font-weight: normal;
    display: block;
    white-space: normal;
    border-bottom: 1px solid #ffffff;
    margin-left: 15px;
    width: 250px;
}

#seccollapse1 li a:hover {
    font-weight: bold;
}

#seccollapse1 li:last-child a {
    border: 0;
}

.nav1 li {
    border-right: 1px solid #ffffff;
    float: left;
    line-height: 62px
}

.nav1 a {
    color: #4a4a4a;
    display: block;
    float: left;
    padding: 0 17px;
    text-decoration: none
}

.nav1 a:hover,
.nav1 .active a {
    color: #000000;
}

/* popup navigation styling */
.popup-navigation-nav0 li {
    white-space: nowrap;
}

.popup-navigation-nav0 li a:hover,
.popup-navigation-nav0 li.active a,
.popup-navigation-nav0 li.activeTopMenu a {
    background: none;
    color: #000000;
}

.popup-navigation-nav0 li.activeTopMenu ul.popup-navigation-nav1 li a {
    background-color: #f9c000;
    color: #000000;
}

.popup-navigation-nav0 li.activeTopMenu ul.popup-navigation-nav1 li.navigatorActive ul.popup-navigation-nav2 li a {
    background-color: #f9c000;
    color: #000000;
}

ul.popup-navigation-nav0 li ul.popup-navigation-nav1, ul.popup-navigation-nav1 li ul.popup-navigation-nav2, ul.popup-navigation-nav1 li ul.popup-navigation-nav2 li ul.popup-navigation-nav3 {
    display: none;
}

ul.popup-navigation-nav0 li:hover ul.popup-navigation-nav1 {
    display: block !important;
    position: absolute;
    z-index: 999;
}

ul.popup-navigation-nav1 li:hover ul.popup-navigation-nav2 {
    display: block !important;
    position: absolute;
    z-index: 999;
}

ul.popup-navigation-nav2 li:hover ul.popup-navigation-nav3 {
    display: none !important;
    position: absolute;
    z-index: 999;
}

ul.popup-navigation-nav3 li:hover ul.popup-navigation-nav4 {
    display: none !important;
    position: absolute;
    z-index: 999;
}

ul.popup-navigation-nav0 {
    width: auto;
    height: auto;
}

ul.popup-navigation-nav1 {
    width: 179px;
    padding: 0 0;
    margin: 60px 0 0 0;
    background-color: #f9c000;
}

ul.popup-navigation-nav1 li {
    float: left;
    width: 179px;
    color: #666;
    border: 0;
    line-height: normal;
    white-space: normal;
}

ul.popup-navigation-nav1 li a {
    width: 150px;
    color: #000000;
    font-size: 12px;
    border-bottom: 1px solid #ffffff;
    font-weight: normal;
    display: block;
    white-space: normal !important;
    padding: 8px 0 8px 0;
    margin-left: 13px;
    margin-right: 16px
}

ul.popup-navigation-nav1 li:last-child a {
    border-bottom: 0
}

ul.popup-navigation-nav1 li.navigatorActive a {
    color: #000000;
    font-weight: bold;
    background: none;
}

ul.popup-navigation-nav1 a {
    width: 160px;
}

ul.popup-navigation-nav2 {
    position: absolute;
    background: #b8d8e6;
    left: 180px;
    width: 179px;
    height: auto;
    padding: 0;
    clear: both;
    text-transform: none;
    margin: 0px 0 0 -1px;
    background-color: #f9c000;
}

ul.popup-navigation-nav2 li {
    width: 179px;
    margin: 0px;
    color: #000000;
    border: 0px;
}

ul.popup-navigation-nav2 li a {
    width: 150px;
    text-align: left;
    padding: 8px 0 8px 0;
    border-bottom: 1px solid #ffffff !important;
    font-weight: normal !important;
    font-size: 12px;
    display: block;
    margin-left: 13px;
    margin-right: 16px
}

ul.popup-navigation-nav2 li:last-child a {
    border-bottom: 0 !important;
}

ul.popup-navigation-nav2 li.navigatorActive a {
    font-weight: bold !important;
}

.popup-navigation-nav2 img.arrowNavigation {
    display: none;
}

ul.popup-navigation-nav3 {
    display: none !important;
}

ul.popup-navigation-nav4 {
    display: none !important;
}

ul.popup-navigation-nav5 {
    display: none !important;
}

ul.popup-navigation-nav1.dienste li {
    display: none !important;
}

.arrowNavigation {
    float: right;
    padding-top: 4px;
}

/*- Secondary Nav -*/
.nav2 {
    margin: 0 0 1em
}

.nav2 li a {
    border-bottom: 1px solid #8f98a1;
    color: #000000;
    display: block;
    font-size: 16px;
    height: 1%;
    padding: 9px 0 9px 10px;
    text-decoration: none
}

.nav2 li a:hover,
.nav2 li.active a {
    background: url(nav-hover.png) #f9c315 top repeat-x;
    color: #000000
}

/* Nav2 Level2 */
.nav2 ul ul {
    background: #f6f2ec
}

.nav2 li.active li a {
    background: none;
    color: #000000;
    font-weight: normal;
    padding-left: 17px
}

.nav2 li.active li.active a,
.nav2 li.active li a:hover {

    color: #000000;
    font-family: open_sanssemibold;
}

/*- Tertiary Nav -*/
.nav3 {
    float: right;
    padding: 5px 0 0
}

.nav3 li {
    float: left;
    padding: 0 0 0 10px
}

/*- Navigation Path -*/
.nav-bar {
    background: url(headline.png) bottom right no-repeat;
    height: 35px
}

.nav-path {
    color: #000000;
    float: left;
    font-size: 14px;
    height: 25px;
    margin: 0 0 0 35px;
    padding: 10px 0 0;
    width: 600px
}

.nav-path li {
    float: left;
    padding: 0 4px
}

.nav-path a {
    color: #000000;
    text-decoration: none
}

.nav-path a:hover,
.nav-path .active a {
    color: #333333
}

/*- Nav Pagings -*/
.paging {
    border: 1px solid #c3c8cd;
    clear: both;
    color: #8a949d;
    font-size: 14px;
    height: 18px;
    line-height: 18px
}

.paging a, .pagination a {
    color: #8a949d;
    text-decoration: none
}

.paging a:hover, .pagination a:hover {
    color: #000000
}

.pagination {
    float: left;
    /*padding: 0 0 0 15px;*/
    margin: -21px 0px 0px 35px;
}

.pagination li {
    float: left;
    /*padding: 0 3px;*/
    border-bottom: 0 !important;
    padding: 0px 3px !important;
}

.pagination .current a {
    font-family: open_sanssemibold;
}

.pages {
    float: left;
    padding: 0 0 0 15px
}

.pages li {
    float: left;
    padding: 0 3px ! important;
}

.pages a.active {
    font-family: open_sanssemibold;
}

/*=== Columns ===*/
/*- Column Structure -*/
#columns {
    height: 1%;
    padding: 0 0 25px 15px
}

#home #columns {
    padding: 15px 0 35px
}

#leftcol {
    float: left;
    width: 230px
}

#centercol {
    float: right;
    font: .9em open_sansregular;
    padding: 30px 0 0;
    width: 695px
}

/*- Column Grid -*/
.col3 {
    float: left;
    margin: 0 0 2px 15px;
    width: 480px
}

.col1 {
    float: left;
    margin: 0 0 2px 0px;
    width: 480px
}

.col1 {
    float: left;
    margin: 0 0 2px 0px;
    width: 480px
}

.col2, .col4 {
    float: right;
    width: 410px
}

.col2 h2 {
    margin: 0;
}

/*=== Styling Lists ===*/
/*- List1 -*/
.list1 {
    margin: 0 0 1em
}

.list1 a {
    color: #3251a3
}

.list1 dl {
    border-bottom: 1px solid #88929b;
    margin: 0 0 10px;
    padding: 0 0 7px;
    position: relative
}

.list1 dl.active {
    font-size: 1.1em
}

.list1 dt {
    color: #3251a3;
    font: 1.2em open_sanssemibold;
    padding: 0 0 0 30px
}

.list1 dt em {
    color: #87919a;
    display: block;
    font: .75em open_sanssemibold;
    font-style: normal
}

.list1 dd {
    font-size: 1.2em;
    padding: 0 0 0 30px
}

.list1 p {
    display: none;
    line-height: normal;
    padding: 0
}

.list1 dl.active p {
    display: block
}

/*- List2 -*/
.list2 a {
}

.list2 a:hover {
    text-decoration: none
}

.list2 li {
    border-bottom: 1px solid #a2a8ad
}

.col1 li {
    border-bottom: 0 !important;
}

.list2 li:last-child {
    border: 0
}

.list2 a {
    background: url(ico-list.png) no-repeat 0 15px;
    display: block;
    font-size: 1.2em;
    padding: 12px 0 12px 12px
}

.newscontainer {
    min-height: 293px;
}

/*- List3 -*/
.list3 li {
    border-bottom: 1px solid #c3c8cd;
    font-size: 1.2em;
    margin: 0 0 1em;
    padding: 0 0 .5em
}

.list3 em {
    color: #87919a;
    display: block;
    font: .8em open_sanssemibold;
    font-style: normal
}

.list3 h4 {
    font-size: 1em;
}

/*- List4 -*/
.list4 {
    margin: 0 0 2em;
    padding: 0 0 0 25px
}

.list4 li {
    background: url(ico-list2.png) no-repeat 0 2px;
    margin: 0 0 .3em;
    padding: 0 0 0 13px
}

/*=== Styling Forms ===*/
/*- Search Form -*/
#search {
    background: #f1f3f5;
    float: right;
    height: 23px;
    margin: 6px 7px 0 0;
    width: 190px
}

#search input {

    background: none;
    border: 0;
    color: #7d7a7a;
    float: left;
    font-size: 11px;
    margin: 4px 0 0 5px;
    width: 150px
}

#search .btn-search {
    background: none;
    border: 0;
    margin: 1px 0 0;
    padding: 0;
    position: relative;
    width: auto
}

/*=== Link Buttons ===*/
.btn-home {
    border-right: 1px solid #e0e6eb;
    float: left;
    height: 28px;
    padding: 8px 8px 0 8px
}

.btn-home img {
    width: 19px;
    height: 18px;
}

#closebuttons {
    position: relative !important;
    z-index: 333 !important;
    width: 980px !important;
    margin: 0 auto 0 auto !important;
}

#mydiv5 {
    margin: 278px 0 -306px 940px !important;
    display: none;
}

#mydiv5 img {
    height: 23px;
    width: 24px;
    margin: 0;
    padding: 0;
}

#mydiv4 {
    margin: 138px 0 -166px 940px !important;
    display: none;
}

#mydiv4 img {
    height: 23px;
    width: 24px;
    margin: 0;
    padding: 0;
}

.btn-more {
    height: 22px;
    left: 0;
    position: absolute
}

.slides_control {
    min-height: 284px;
}

.slides_control ul {
    margin-top: 16px;
}

.slides_control li {
    width: 410px;
    height: auto;
}

.col1 .slides_control li {
    width: 480px;
    height: auto;
}

.slides_control li:nth-child(3) {
    border-bottom: 0;
}

.btn-more.toggle {
    background: url(ico-.png) left no-repeat;
    display: block;
    width: 20px;
    bottom: -1px
}

.btn-more.toggle.collapsed {
    background: url(ico+.png) left no-repeat;
    display: block;
    height: 21px;
    width: 20px;
    bottom: -1px
}

.btn-slider a {
    margin-left: 87px !important;
}

.btn-more2 a {
    background: url(btn-more2.png) top repeat-x;
    color: #ffffff;
    display: block;
    float: left;
    margin: 0 0 0 15px;
    padding: 0 7px
}

.col1 .btn-more-news {
    margin-left: 180px;
}

.col1 .btn-more-news a {
    background: url(btn-more.png) top repeat-x;
    color: #ffffff;
    display: block;
    float: left;
    margin: 0 0 0 15px;
    padding: 0 7px;
    font-size: 14px;
}

.col1 .btn-more-news a:hover {
    color: #000000;
    text-decoration: none;
}

.btn-left {
    float: left;
    width: 19px;
    height: 18px;
}

.btn-left img {
    width: 19px;
    height: 18px;
}

.btn-right {
    float: right;
    width: 19px;
    height: 18px;
}

.btn-right img {
    width: 19px;
    height: 18px;
}

/*- PDF, Print Icons -*/
#icons {
    float: right;
    height: 27px;
    padding: 0 8px 0 0
}

#icons li {
    float: left;
    padding: 0 0 0 15px
}

/*=== Pics, Thumbs, Ads etc. ===*/
.pic img {
    display: block;
    margin: 0 0 1em
}

.pic.fr img {
    margin-left: 15px
}

.ads-mobiles img {
    padding: 0 35px 0 0
}

/*=== Tabular Data ===*/
.tabs1 {
    margin: 0 0 1.5em
}

.tabs1 th {
    background: #f9c300;
    color: #000000;
    padding: 5px;
    text-align: left
}

.tabs1 td {
    padding: 5px
}

.tabs1 .tdrow td {
    background: #efefef
}

/*=== Footer ===*/
#footer {
    color: #ffffff;
    font-size: 14px;
    margin: 0 auto;
    padding: 25px 0;
    width: 980px
}

#footer h4 {
    color: #e3ecf2;
    font-family: open_sanslight;
    font-size: 1.2em;
    margin: 0 0 .2em
}

#footer a {
    color: #ffffff;
    text-decoration: none
}

#footer a:hover {
    color: #efefef
}

.contact-info {
    padding: 0 0 20px
}

.contact-info dt {
    float: left;
    width: 145px
}

.soclinks li {
    float: left;
    padding: 0 10px 0 0
}

.soclinks li img {
    height: 24px;
    width: auto;
}

.ads-mobiles img {
    height: 24px;
    width: auto;
}

/*=== Misc. Helpers ===*/
/*- Clear Fix -*/
.clear {
    /*	clear: both;
        height: 1px;
        overflow: hidden*/
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table
}

.clearfix:after {
    clear: both
}

/*- Floats  -*/
.fl {
    float: left
}

.fr {
    float: right
}

/*- Alignment  -*/
.ac {
    text-align: center
}

.ar {
    text-align: right
}

.ar h5 {
    color: #87919A;
    font: 0.8em open_sanssemibold;
}

/*oldstyle */

.question {
    padding: 6px 4px 3px 14px;
    font-family: arial;
    font-weight: normal;
    background-color: #ededed !important
}

.panel-heading {
    background: none !important;
}

#fontsizeminus1 table td {
    max-width: 400px;
}

.rr_textarea80 {
    width: 480px;
}
/*
a {
    outline: none !important;
}
*/
#contenttab {
    border: none;
    border-collapse: collapse;
    border-spacing: 0; /* cellspacing="0" */
}

#contenttab > tbody > tr > td {
    padding: 0; /* cellpadding="0" */
}

#contenttab tr:first-child td:first-child {
    vertical-align: top;
}


#contenttab select {
    max-width: 200px;
    width: auto;
    overflow: hidden;
}

#contenttab option {
    max-width: 200px;
    width: auto;
    overflow: hidden;
}

#contenttab {
    width: 670px;
    height: 484px;
    font-size: 1.2em !important;
    line-height: 1.5em;
}

#contenttab img {
    max-width: 670px;
}

.cd-news-details-bild img{
    max-width: 300px !important;
}


#contentboxsub {
    margin: 0px;
    padding: 10px 0px 10px 0px;
}

#contentboxsub h2 {
    line-height: 1.5em;
}

#contentboxsub form {
    margin: 0px;
    padding: 0px;
    font-size: 0.9em;
}

#contentboxsub table {
    margin: 0px;
    padding: 0px;
}

#contentboxsub table th {
    text-align: left;
}

#contentboxsub form td {
    vertical-align: top;
    padding: 2px;
}

#contentboxsub td {
    padding: 1px;
}

#contentboxsub .table {
    padding: 4px;
}

#contentboxsub .table_activ {
    padding: 4px;
}

#contentboxsub .td_border {
    padding: 2px;
    background: #eaeaea;
}

#contentboxsub #icmswebcam li {
    margin: 0 0 0 4px;
}

#contenttab .label.bhm_fum_row1_l {
    width: auto !important;
    min-width: 150px !important;
}

#contenttab .value.bhm_fum_row1_r {
    float: left !important;
    width: auto !important;
    max-width: 500px !important;
}

#contenttab .label.bhm_fum_row2_l {
    width: auto !important;
    min-width: 150px !important;
}

#contenttab .value.bhm_fum_row2_r {
    float: left !important;
    width: auto !important;
    max-width: 500px !important;
}

#icmswebcam li.singlepic {
    display: block;
    float: left;
    text-align: right;
}

#icmswebcam li.folder {
    display: block;
    float: left;
    text-align: right;
}

#contentboxsub li {
    list-style: disc;
    padding: 0px;
    margin: 5px 0 0 40px;
}

#contentboxsub ol li {
    list-style: decimal;
    padding: 0px;
    margin: 5px 0 0 0;
}

#contentboxsub img {;
    padding: 0px;
    margin: 0 5px;
}

#contentboxsub p {
    padding: 10px 0 18px 0;
}

#contentboxsub ul {
    padding: 6px 0 6px 0;
}

#contentboxsub td a {
    color: #3251a3;
    text-decoration: underline;
}

#contentboxsub font a {
    color: #3251a3;
}

#contentboxsub p a {
    color: #3251a3;
}

#contentboxsub a:visited {
    color: #3251a3;
}

#contentboxsub a:focus {
    color: #3251a3;
    text-decoration: underline;
}

.amtSelect {
    width: 100px;
}

/* hover zebra */
table.display tr.odd:hover, table.display tr.even:hover {
    background-color: #dddddd !important;
}

.ab_menu td {
    border: 1px solid #dddddd !important;
}

.hiddentext {
    visibility: hidden;
    z-index: -4;
    position: absolute;
    top: -1000px;
}

/*=== KMS eKonto  ===*/
.kms-eKonto .saldo {
    font-weight: bold;
}

.kms-eKonto .printcommand {
    float: right;
    margin-bottom: 10px;
}

.kms-eKonto .titel {
    font-style: italic;
    font-size: 13px;
    clear: both;
    margin-bottom: 10px;
}

.kms-eKonto .table td {
    white-space: nowrap;
}

.kms-eKonto .table th {
    background-color: #000000;
    color: #ffffff;
    white-space: nowrap;
    padding-right: 10px;
}

.kms-eKonto .table .odd,
.kms-eKonto .table .even {
    background: #ffffff;
    line-height: 2.2em;
    border-bottom: 1px solid #dedede;
}

.kms-eKonto .table tr:hover td {
    background-color: #F5F5F5;
}

.kms-eKonto .amount {
    text-align: right;
}

.kms-eKonto .label {
    margin-top: 5px;
    margin-bottom: 3px;
    font-weight: bold;
}

.kms-eKonto label {
    font-weight: bold;
}

.kms-eKonto .text {
    clear: both;
}

.kms-eKonto .register label {
    display: inline-block;
    width: 180px;
}

.kms-eKonto .register .input {
    margin-bottom: 10px;
}

#page .kms-eKonto .payment form {
    margin-top: 20px;
}

.kms-eKonto .navigation {
    margin-bottom: 40px;
}

#page .kms-eKonto .navigation li {
    float: left;
    list-style-type: none;
    padding-right: 10px;
    padding-top: 10px;
    margin: 0;
}

#page .kms-eKonto .navigation li.active a {

    background-color: #dbdbdb;
}

.kms-eKonto .nestLogo {
    float: right;
    margin-top: 30px;
}

.kms-eKonto .nestLogo img {
    margin-left: 5px;
}

.kms-eKonto .generateesr {
    clear: both;
    float: right;
    margin-bottom: 10px;
}

.kms-eKonto .esrOrange {

    border: 0;
    margin: 0;
    padding: 0;
    position: relative;
}

.kms-eKonto .esrOrange img {
    top: 0;
    left: 0;
}

.kms-eKonto .esrOrange .address {
    position: absolute;
    top: 100px;
    left: 20px;
}

.kms-eKonto .esrOrange .account {
    position: absolute;
    top: 178px;
    left: 110px;
}

.kms-eKonto .esrOrange .reference {
    position: absolute;
    top: 139px;
    left: 275px;
}

.kms-eKonto .esrOrange .ocrb {
    position: absolute;
    top: 340px;
    left: 20px;
}

.themenbereiche {
    width: 100%;
}

.topicbox {
    width: 100%;
}

.politvorlage_abgelehnt {
    margin: 0 10px 0 0;
}

.politvorlage_angenommen {
    margin: 0 10px 0 0;
}

#contentboxsub .dtabbox {
    width: 638px;
    font-size: 12px;
    font-family: Arial;
    padding: 0;
    margin: 0;
}

#contentboxsub .dtabboxcontent {
    width: 604px;
    padding: 0 0 20px 17px;
    margin: 0;
}

#contentboxsub .dtabboxcontent h2 {
    width: 638px;
    background: #FFFFFF;
    margin: 0 0 0 -17px;
    height: 50px;
    position: relative;
    z-index: 21;
}

#contentboxsub .dtabboxcontent .object-pages-description h2 {
    background: #FFFFFF;
    margin: 10px 0 0 0;
    width: 600px;
    height: 20px;
}

#contentboxsub .dtabboxcontent .zugehoerige_instanzen {
    width: 638px;
    background: #FFFFFF;
    margin: 0 0 0 -17px;
    padding: 0 0 6px 0;
    position: relative;
    z-index: 21;
}

#contentboxsub .maintopicdescr {
    width: 638px;
    background: #FFFFFF;
    margin: 0 0 0 -10px;
    padding: 0 0 16px 0;
    position: relative;
    z-index: 21;
}

#contentboxsub #tabContainer {
    width: 638px;
    padding: 0;
    margin: 0 0 -17px -17px;
    height: 80px;
    position: relative;
    z-index: 22;
}

#contentboxsub .dtabbox .dtabboxcontent .tabNav ul, #contentboxsub .dtabbox .dtabboxcontent .tabNav ul.extra {
    width: 624px;
    list-style: none;
    margin: 0 0 0 8px;
    padding: 16px 0 0 0;
    position: absolute;
}

#contentboxsub .dtabbox .dtabboxcontent .tabNav ul.extra {
    margin: 33px 0 0 8px;
}

#contentboxsub .dtabbox .dtabboxcontent .tabNav {
    width: 624px;
    margin: 0;
    padding: 0;
}

#contentboxsub .dtabbox .dtabboxcontent .tabNav ul li {
    float: left;
    list-style: none;
    line-height: 31px;
    margin: 0 1px 0 0;
    padding: 0;
}

#contentboxsub .dtabbox .dtabboxcontent .tabNav ul li.active {
    background: #efefef;
    float: left;
    line-height: 31px;
    margin: 0 1px 0 0;
    padding: 0
}

#contentboxsub .dtabbox .dtabboxcontent .tabNav ul li a {
    color: #3251a3;
    padding: 0;
    margin: 0;
    font-size: 12px;
    font-family: Arial;
    font-weight: normal;
    text-decoration: underline;
}

#contentboxsub .dtabbox .dtabboxcontent .tabNav ul li.active a {
    color: #5b5d5e;
    font-size: 12px;
    font-family: Arial;
    padding: 0;
    margin: 0;
    font-weight: normal;
    text-decoration: none;
}

#contentboxsub .dtabbox .dtabboxcontent .tabNav ul li a {
    line-height: 31px;
    padding: 8px 4px;
    margin: 0;
}

#contentboxsub .dtabbox .dtabboxcontent .tabNav ul li.active a {
    line-height: 31px;
    padding: 8px;
    margin: 0;
}

.dtabbox table {
    margin: 0 0 16px 0;
}

/* THEMEN BOXEN */

#outlinebox1 h2 {
    color: #272727;
    padding: 0 0 5px 0;
    font-size: 14px;
}

#outlinebox2 h2 {
    color: #272727;
    padding: 0 0 5px 0;
    font-size: 14px;
}

#maintopicsbox {
    width: 678px;
    background: #FFFFFF;
    margin: 0;
    font-size: 12px;
    padding: 0 10px 0 10px;
}

#maintopicsbox.fl {
    float: left;
    margin: 0;
    padding: 0;
}

#maintopicsbox.fr {
    float: right;
    margin: 0;
    padding: 0;
}

.topicbox {
    width: 331px;
    min-height: 70px;
    padding: 0px;
    font-size: 12px;
    background: #efefef;
    color: #FFFFFF;
    margin: 0 0 15px 0;
}

.topicbox div h2 {
    color: #3251a3 !important;
    font-size: 1.5em;
    font-family: 'open_sanssemibold';

}

.fix {
    clear: both;
}

.lefttopiccontent h2 {
    font-size: 15px;
    font-weight: normal;
    width: 289px;
}

#maintopicsbox .topicbox h2 a {
    color: #3251a3 !important;
    font-weight: normal;
    text-decoration: none !important;
}

.lefttopiccontent {
    width: 289px;
    margin: 0;
    padding: 6px;
    font-size: 12px;
    color: #505050
}

.lefttopiccontent .fix {
    clear: both;
    height: 1px;
    margin: -1px 0 0 0;
    overflow: hidden
}

.box-bottom img {
    width: 289px;
    height: auto;
}

.box-bottom {
    padding: 0 0 10px 0;
}

.lefttopiccontent {
    padding-bottom: 10px;
}

.lefttopiccontent img {
    margin: 0;
}

.topicbox .lefttopiccontent a {
    color: #000000;
    text-decoration: underline;
}

.topicbox .lefttopiccontent a:link {
    color: #000000;
    text-decoration: underline;
}

.lefttopiccontent a {
    color: #2b5fd5 !important;
    text-decoration: none !important;
}

.righttopiccontent a {
    color: #2b5fd5 !important;
    text-decoration: none !important;
}

.righttopiccontent {
    display: none;
}

li.withlines {
    border-bottom: 1px solid #dedede;
    padding: 5px 0 2px 0;

}

div.object-pages-description h3 {
    margin: 10px 0 0 0;
}

.dataTables_wrapper {
    position: relative;
    clear: both;
    min-height: 150px !important;
    _height: 150px !important;
}

#cd-news-details-page .cd-news-details-topbar #socialshareprivacy {
    margin: 10px 0 0 0;
    width: 640px;
    float: left !important;
}

#cd-news-details-page .cd-news-details-topbar table.feedback {
    float: left;
    width: 640px !important;
}

#cd-news-details-page {
    max-width: 640px;
    height: auto;
    padding: 0;
    margin: 0;
}

.cd-news-details-topbar {
    width: auto;
    color: #F00;
    margin: 0 0 4px 0;
    height: auto;
    padding: 0;
    font-size: 0.8em;
}

.cd-news-details-bild {
    background: #FFF;
    float: right;
    margin: 10px 0 8px 8px;
    padding: 0;
    font-size: 0.8em;
    width: auto;
    overflow: hidden;
}

.cd-news-details-titel {
    margin: 0 0 10px 0;
}

.cd-news-details-bild_legend {
    background: #fff !important;
    max-width: 240px;
    width: auto;
    height: auto;
}

table.feedback .right {
    color: #000 !important;
    text-align: right !important;
    padding: 0px !important;
    margin: 0px !important;
}

.cd-news-details-bild img {
    max-width: 240px;
    width: auto;
    height: auto;
}

.cd-news-details-docs {
    border: 1px solid #fff;
    clear: both;
    background: #fff;
    margin: 0;
    padding: 0px;
    width: 100%;
    height: auto;
}

.cd-news-details-docs h3 b {
    font-weight: normal;
}

.cd-news-details-docs ul li {
    padding: 0 0 8px 0;
    margin: 0 20px 0 0;
}

.cd-news-details-lead {
    margin: 0 0 10px 0;
}

.cd-news-details-content {
    margin: 0 0 10px 0;
}

.fix {
    clear: both;
}

.cd-prebox-news {
    border: 1px solid #CCC;
    padding: 8px;
    margin: 0 0 15px 0;
    width: 100%;
}

.cd-prebox-news:hover {
    background: #f6f2ec
}

.cd-prebox-news-datum {
    width: 100%;
    margin: 0;
    height: auto;
    float: left;
    padding: 0;
    font-size: 0.8em;
}

.cd-prebox-news-titel {
    width: 100%;
    margin: 0;
    height: auto;
    padding: 0;
}

.cd-prebox-news-titel h2 {
    margin: 0 0 4px 0;
    color: #666;
    padding: 0;
    font-size: 1.3em;
}

.cd-prebox-news-lead {
    width: 100%;
    margin: 0;
    height: auto;
    padding: 0 0 8px 0;
    font-size: 1em;
}

.cd-prebox-news-link {
    width: auto;
    clear: both;
    text-align: right;
    color: #F00;
    margin: 0 0 4px 0;
    height: auto;
    padding: 0;
    font-size: 0.8em;
}

.cd-prebox-news-link a {
    background: url(nav-hover.png) #f9c315 top repeat-x;
    color: #000;
    padding: 5px 34px;

    font-size: 1.2em;
}

.cd-prebox-news-bild {
    background: none;
    float: right;
    margin: 0 0 8px 8px;
    height: auto;
    padding: 0;
    font-size: 0.8em;
}

.cd-prebox-news-bild img {
    margin: 0 !important;
    padding: 0;
    width: 122px;
    height: auto;
}

.col1 .polizeinewscontainer p {
    font-size: 14px !important;
}

.col2 .newscontainer ul li a {
    font-size: 14px !important;
    line-height: normal !important;
}

.col2 .newscontainer ul li {
    line-height: normal !important;
}

.col1 .polizeinewscontainer em {
    font-size: 12px !important;
    padding: 0 !important;
}

.col2 .newscontainer ul li em {
    font-size: 12px !important;
    line-height: normal !important;
    padding: 0 !important;
    margin: 0;
}

.search-label {
    display: none;
}

.search-legend {
    display: none;
}

#mydiv2 {
    display: block;
    height: 218px;
    zoom: 1;
    width: auto;
}

#mydiv3 {
    display: none;
    overflow: hidden;
    height: 0;
    width: auto;
    margin: -9px 0 0 0;
}


/* for screen readers only */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

.icon-arrow {
    width: 20px;
    height: 18px;
}
.bewerbungslink {
    padding: 10px !important;
    cursor: pointer;
    background-color: #f8c701;
    font-size: 15px;
}
table.form_outter_table {
    width: 100%;
    border-collapse: initial;
}

table.form_inner_table {
    width: 100%;
}